@charset "utf-8";
/* CSS Document */

#mainVisual,
#contents {
  height: auto;
  text-align: left;
  background: #fff;
}

#contents .floL {
  float: left;
}
#contents .floR {
  float: right;
}

/*----------------------------------------------------
  pageHeader
--------------------------------------------------- */

.pageHeader {
  margin-bottom: 50px;
  background: #78be00;
  overflow: hidden;
}

/* pankuzu
-------------------------------------*/
#pankuzu {
  margin: 13px 0;
  color: #fff;
  font-size: 11px;
}
#pankuzu li {
  float: left;
  letter-spacing: 0;
  line-height: 1;
}
#pankuzu li:after {
  content: ">";
  padding: 0 10px;
}
#pankuzu li:last-child:after {
  display: none;
}
#pankuzu li a {
  color: #fff;
  text-decoration: underline;
}
#pankuzu li a:hover {
  text-decoration: none;
}

/* mainVisual
-------------------------------------*/
#mainVisual {
  height: auto;
  background: none;
}

#mainVisual ul {
  height: 280px;
  padding: 80px 0 0 480px;
  border-radius: 6px;
  background: url(../img/img_main01.jpg) top left no-repeat;
}
#mainVisual ul li {
  float: left;
  display: block;
  width: 210px;
  height: 240px;
  padding: 5px;
  background: rgba(255,255,255,0.6);
  border-radius: 3px;
}
#mainVisual ul li a {
  display: block;
  padding-bottom: 14px;
  color: #002d64;
  font-size: 22px;
  font-weight: bold;
  text-align: center;
  text-decoration: none;
  background: #fff;
}
#mainVisual ul li a:hover {
  opacity: .8;
}
#mainVisual ul li a span {
  display: block;
  margin-bottom: 14px;
  color: #3ca000;
  font-size: 16px;
}
#mainVisual ul li a:before {
  content: "";
  display: block;
  width: 210px;
  height: 140px;
}
#mainVisual ul li.style {
  margin-right: 10px;
}
#mainVisual ul li.style a:before {
  background: url(../img/img_main02.jpg) top left no-repeat;
}
#mainVisual ul li.country a:before {
  background: url(../img/img_main03.jpg) top left no-repeat;
}

#mainVisual h2 {
  margin: 20px 0;
  color: #fff;
  font-size: 40px;
  font-weight: bold;
  letter-spacing: 2px;
  line-height: 1;
}
#mainVisual h2 span {
  display: inline-block;
  padding-right: 14px;
  font-size: 14px;
  font-weight: normal;
  letter-spacing: 2px;
  vertical-align: middle;
}
#mainVisual p.lead {
  margin-bottom: 40px;
  color: #fff;
  font-size: 16px;
}

/* mainPageNav
-------------------------------------*/
#mainPageNav {
}
#mainPageNav li {
  display: table;
  float: left;
  width: 300px;
  height: 60px;
  margin-right: 25px;
}
#mainPageNav li:last-child {
  margin-right: 0;
}
#mainPageNav li span,
#mainPageNav li a {
  display: table-cell;
  width: 100%;
  height: 100%;
  color: #fff;
  font-size: 24px;
  font-weight: bold;
  letter-spacing: 3px;
  line-height: 1;
  text-decoration: none;
  text-align: center;
  vertical-align: middle;
  background: url(../img/tab_hajimete_off.png) top left no-repeat;  
}
#mainPageNav li span:hover,
#mainPageNav li.select span,
#mainPageNav li a:hover,
#mainPageNav li.select a {
  color: #3ca000;
  background: url(../img/tab_hajimete_on.png) top left no-repeat;  
}


/*----------------------------------------------------
  contents
--------------------------------------------------- */
#contents .hide {
  display: none;
}
#contents .cntBox.bgColor {
  background: #e6f0be;
}
#contents .cntBox .alignC {
  text-align: center;
}
#contents .cntBox .notes {
  color: #ff7800;
  font-size: 14px;
}

.bgColor {
  padding: 40px 0 30px;
}
.bgColor .inner {
  padding: 0 20px 20px 40px;
  background: #fff;
  border-left: 12px solid #002d64;
  border-radius: 6px;
}

.bgColor h3 {
  padding: 30px 0;
  color: #002d64;
  font-size: 24px;
  font-weight: bold;
  line-height: 1;
  text-align: center;
  letter-spacing: 3px;
}

.bgColor .boxInner {
  margin-bottom: 10px;
  border: 1px solid #b4b4be;
  border-radius: 3px;
  overflow: hidden;
}
.bgColor .boxInner img {
  margin: 20px;
}
.bgColor .boxInner h4 {
  margin: 0 20px 0 190px;
  padding: 30px 0 24px;
  color: #002d64;
  font-size: 20px;
  font-weight: bold;
}
.bgColor .boxInner p {
  margin: 0 20px 20px 190px;
}


/* 留学前
-------------------------------------*/
#section01 #box01 .story {
  position: relative;
  margin-bottom: 50px;
}
#section01 #box01 .story:after {
  content: "";
  position: absolute;
  bottom: -36px;
  left: 412px;
  display: block;
  width: 120px;
  height: 20px;
  background: url(../img/arrow_green.png) no-repeat;
}
#section01 #box01 .story:last-child:after {
  content: none;
}

#section01 #box01 .feel {
  min-height: 177px;
  border: 1px solid #78be00;
  border-radius: 6px;
}

#section01 #box01 .action {
  padding: 20px 0;
  color: #fff;
  font-size: 24px;
  text-align: center;
  border-radius: 6px;
}
#section01 #box01 .action.green {
  background: #78be00;
}
#section01 #box01 .action.navy {
  background: #002d64;
}

#section01 #box01 #frame01:before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 50px;
  display: block;
  width: 196px;
  height: 186px;
  background: url(../img/img_ryugakumae01.png) top left no-repeat;
}
#section01 #box01 #frame01 p {
  padding: 0 40px 0 320px;
  margin-bottom: 14px;
}
#section01 #box01 #frame01 p:first-child {
  margin-top: 24px;
}
#section01 #box01 #frame03:before {
  content: "";
  position: absolute;
  bottom: 0;
  right: 90px;
  display: block;
  width: 215px;
  height: 191px;
  background: url(../img/img_ryugakumae02.png) top left no-repeat;
}
#section01 #box01 #frame03 p {
  padding: 70px 410px 0 40px;
}

#section01 #box01 #frame04 .floL {
  margin: 30px 0 10px;
}
#section01 #box01 #frame04 p.floR {
  margin-top: 45px;
  width: 500px;
}

#section01 #box01 #frame05:before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 60px;
  display: block;
  width: 208px;
  height: 189px;
  background: url(../img/img_ryugakumae03.png) top left no-repeat;
}
#section01 #box01 #frame05 p {
  padding: 75px 40px 0 330px;
}

#section01 #box03 p {
  padding-top: 70px;
  background: url(../img/arrow_green.png) center 20px no-repeat;
}

/* 留学中
-------------------------------------*/
#section02 #box01 {
  margin-bottom: 50px;
}
#section02 #box01 #flashArea {
  height: 460px;
  overflow: hidden;
}

#section02 #box02 .inner {
  border-color: #00558c;
}
#section02 #box02 h3 {
  color: #00558c;
}
#section02 #box02 .boxInner h4 {
  color: #00558c;
}

/* 留学後
-------------------------------------*/
#section03 #box01 p {
  padding-bottom: 40px;
  color: #002d64;
  font-size: 28px;
  text-align: center;
}

#section03 #box02 .inner {
  border-color: #007db4;
}
#section03 #box02 h3 {
  color: #007db4;
}
#section03 #box02 .boxInner h4 {
  color: #007db4;
}
#section03 #box02 .boxInner:nth-child(2)  h4 {
  font-size: 24px;
  font-weight: bold;
}
#section03 #box02 .boxInner:nth-child(2) h4,
#section03 #box02 .boxInner:nth-child(2) p {
  margin-left: 260px;
}

#section03 #box03 h3 {
  padding: 50px 0 30px;
  color: #002d64;
  font-size: 28px;
}
#section03 #box03 .profCounselor {
  margin: 20px 0;
  color: #fff;
  background: #002d64;
  border-radius: 6px;
}
#section03 #box03 .profCounselor img {
  margin: 30px;
}
#section03 #box03 .profCounselor .name {
  padding: 30px 30px 10px 180px;
  font-size: 20px;
  font-weight: bold;
}
#section03 #box03 .profCounselor .name .jobCate {
  padding-left: 20px;
  font-size: 16px;
  font-weight: normal;
}
#section03 #box03 .profCounselor p {
  padding: 0 30px 30px 180px;
}

#section03 #box04 .inner {
  background: #007db4;
  border-radius: 6px;
}
#section03 #box04 h3 {
  padding: 10px 0;
  color: #fff;
  font-size: 20px;
  line-height: 1;
}
#section03 #box04 .fees {
  padding: 210px 30px 0;
  background: #fff url(../img/obj_ryuugakugo.png) no-repeat;
  background-position: center 30px;
  border: 1px solid #007db4;
  border-radius: 6px;
}
#section03 #box04 .fees .check {
  margin-bottom: 20px;
  padding-left: 20px;
  font-size: 16px;
  background: url(../img/icon_check.jpg) left .2em no-repeat;
}
#section03 #box04 .fees .check dt {
  color: #007db4;
  font-weight: bold;
}
#section03 #box04 .fees .check dd .notes {
  font-weight: bold;
}
  

/* subPageNav
-------------------------------------*/
#subPageNav {
  width: 745px;
  margin: 50px auto;
}
#subPageNav li {
  display: table;
  float: left;
  width: 220px;
  height: 40px;
  margin-right: 40px;
}
#subPageNav li:last-child {
  margin-right: 0;
}
#subPageNav li span,
#subPageNav li a {
  display: table-cell;
  width: 100%;
  height: 100%;
  color: #fff;
  font-size: 18px;
  font-weight: bold;
  letter-spacing: 3px;
  line-height: 1;
  text-decoration: none;
  text-align: center;
  vertical-align: middle;
  background: url(../img/btn_hajimete_off.png) top left no-repeat;  
}
#subPageNav li span:hover,
#subPageNav li.select span,
#subPageNav li a:hover,
#subPageNav li.select a {
  color: #3ca000;
  background: url(../img/btn_hajimete_on.png) top left no-repeat;  
}















